## truecrack 3.6+git20150326

=== debian/changelog ===
truecrack (3.6+git20150326-0kali6) kali-dev; urgency=medium

  * Bump debhelper-compat to 13, standards version to 4.7.2
  * Use execute_after in d/rules
  * Bump d/watch to v5
  * Add some lintian override
  * Add basic autopkgtest

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 07 Jan 2026 11:15:39 +0700

truecrack (3.6+git20150326-0kali5) kali-dev; urgency=medium

  * Add build flags so that modern GCC can build the package

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 28 Aug 2025 22:25:48 +0700

truecrack (3.6+git20150326-0kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add build flag -Wno-error=implicit-function-declaration

 -- Steev Klimaszewski <steev@kali.org>  Tue, 14 May 2024 00:40:27 -0500

truecrack (3.6+git20150326-0kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 13:22:36 -0600

truecrack (3.6+git20150326-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * Refresh patches
  * Add a patch to fix multiple declarations
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Jun 2021 10:59:08 +0200

truecrack (3.6+git20150326-0kali1) kali-dev; urgency=medium

  * Import upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Nov 2018 15:23:40 +0100

truecrack (3.0-1kali0) kali; urgency=low

  * Upstream Import

 -- Mati Aharoni <muts@kali.org>  Sun, 11 Aug 2013 14:46:35 -0400

truecrack (2.5-1kali0) kali; urgency=low

  * Upgrade to version 2.5

 -- Devon Kearns <dookie@kali.org>  Thu, 24 Jan 2013 12:06:48 -0700

truecrack (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 23 Dec 2012 12:29:22 -0700
