=== debian/control ===
Source: truecrack
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Devon Kearns <dookie@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/lvaccaro/truecrack
Vcs-Git: https://gitlab.com/kalilinux/packages/truecrack.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/truecrack

Package: truecrack
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Bruteforce password cracker for TrueCrypt volumes
 TrueCrack is a bruteforce password cracker for TrueCrypt
 (Copyright) volume.
 It is optimazed with Nvidia Cuda technology. It works with
 PBKDF2 (defined in PKCS5 v2.0) based on RIPEMD160 Key
 derivation function and XTS block cipher mode of operation
 used for hard disk encryption based on AES.
