=== debian/tests/control ===
Test-Command: clitest debian/tests/usage.txt
Depends: @, clitest
Restrictions: superficial
