=== debian/watch ===
Version: 5

Source: https://github.com/lvaccaro/truecrack
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
Git-Pretty: 3.6+git%cd
